corosync_tpg_group Struct Reference

The corosync_tpg_group struct. More...

`#include <coroapi.h>`

## Data Fields

const void * | group
size_t | group_len

## Detailed Description

The corosync_tpg_group struct.

Definition at line 81 of file coroapi.h.

## Field Documentation

## group

const void* corosync_tpg_group::group

Definition at line 82 of file coroapi.h.

## group_len

size_t corosync_tpg_group::group_len

Definition at line 83 of file coroapi.h.

The documentation for this struct was generated from the following file:

- coroapi.h